import { _decorator, Component, Node, director } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('NewComponent')
export class NewComponent extends Component {
    start() {

    }

    loadScene(){
        director.loadScene('scene-2d');
    }
    update(deltaTime: number) {
        
    }
}

